.bar{background-color:#65d02b;position:absolute;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;text-align:center;font-weight:400;line-height:30px;font-size:13px}

@font-face{
    font-family: "Roboto Condensed";
    src: url('../RobotoCondensed-Regular.woff') format('woff');
	src: url("../RobotoCondensed-Regular.ttf") format("opentype");
}
@font-face{
    font-family: "Roboto Condensed Bold";
	src: url("../RobotoCondensed-Bold.ttf") format("opentype");
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../Roboto-Regular.ttf") format("opentype");
}

body, p, h1, h2, h3, ul{margin:0; padding:0}
body,html{height:100%; font:12px/16px 'Roboto','Helvetica', arial, sans-serif; -webkit-user-select:none}

.lft{float:left!important}
.rgt{float:right}
.row{float:left; width:100%}
.f9{font-size:9px}
.f10{font-size:10px}
.f11{font-size:11px}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.cgray{color:#888}
.cdgray{color:#333}
.clgray{color:#aaa}
.cwhite{color:#fff}
.none{visibility:hidden}

a{text-decoration:none}

.ico{background:url(../img/sprite.png) no-repeat; display:inline-block}
.opt{background-position:0 -1px; width:17px; height:20px}
.srch{background-position:-48px -1px; width:17px; height:20px}
.user{background-position:-25px 0; width:17px; height:20px}
.latest{background-position:-174px -2px; width:25px; height:23px; vertical-align:middle; margin:-2px 13px 0 5px}
.top{background-position:-174px -31px; width:25px; height:23px; vertical-align:middle; margin:-2px 13px 0 5px}
.games{background-position:-174px -60px; width:25px; height:18px; vertical-align:middle; margin:-2px 13px 0 5px}
.apps{background-position:-174px -82px; width:25px; height:18px; vertical-align:middle; margin:-2px 13px 0 5px}
.live{background-position:-141px -2px; width:25px; height:20px; vertical-align:middle; margin:-5px 13px 0 5px}
.multi{background-position:-139px -32px; width:25px; height:20px; vertical-align:middle; margin:-5px 13px 0 5px}
.stick{line-height:21px}
.varies{line-height:12px; margin-top:3px}
.caution{background-position:-30px -4px; width:9px; height:8px; vertical-align:middle; margin:-3px 2px 0 0}
#load-list{float:left; width:100%; margin:10px 0; height:20px; position:relative}
#load-list span{position:absolute; content:""; left:50%; height:18px; width:18px; margin:-10px 0 0 -10px; top:50%; z-index:2; -webkit-animation: rotation .6s infinite linear;-moz-animation: rotation .6s infinite linear;-o-animation: rotation .6s infinite linear;animation: rotation .6s infinite linear;border-left:2px solid rgba(0,174,239,.15);border-right:2px solid rgba(0,174,239,.15);border-bottom:2px solid rgba(0,174,239,.15);border-top:2px solid rgba(0,174,239,.8);border-radius:100%}

.ui-header > .ui-btn{-webkit-border-radius:0; border-radius:0}
.ui-header > .ui-btn-up-a{background:none}
.ui-header > .ui-btn-hover-a, .ui-header > .ui-btn-down-a{background:transparent}
.ui-header .slt .srch{background-position:-78px -1px}

header{-moz-box-shadow:0 0 3px 1px rgba(0,0,0,.3); -webkit-box-shadow:0 0 3px 1px rgba(0,0,0,.3); box-shadow:0 0 3px 1px rgba(0,0,0,.3)}
header .ui-btn-up-a{background:#F7F7F7; color:#404040; text-shadow:0 1px 0 #fff}
.logo{background:url(../img/sprite.png) no-repeat -45px -72px; width:75px; height:22px; position:absolute; left:50%; top:12px; margin-left:-37px}

.ui-header .ui-navbar .ui-btn-hover-a *{text-indent:-9999px}
.ui-header .ui-navbar .ui-btn-hover-a .ui-btn-text{display:block; height:18px; width:18px; margin:-3px auto; -webkit-animation: rotation .6s infinite linear;-moz-animation: rotation .6s infinite linear;-o-animation: rotation .6s infinite linear;animation: rotation .6s infinite linear;border-left:2px solid rgba(0,174,239,.15);border-right:2px solid rgba(0,174,239,.15);border-bottom:2px solid rgba(0,174,239,.15);border-top:2px solid rgba(0,174,239,.8);border-radius:100%}

@-webkit-keyframes rotation {
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
from {-moz-transform: rotate(0deg);}
to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
from {-o-transform: rotate(0deg);}
to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
from {transform: rotate(0deg);}
to {transform: rotate(359deg);}
}

.ui-header .ui-navbar a.slt{background:#fff}

/* search */
.ui-input-clear{-webkit-border-radius:100% ; border-radius:100%; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:0; background:none; margin-top:-12px!important; right:-4px!important}
input.ui-input-text{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; font-family:'Roboto Condensed Bold', sans-serif; font-size:15px; color:#f7f7f7; padding:.4em .3em!important; -webkit-user-select: auto !important}
.ui-input-search{-webkit-border-radius:0; border-radius:0; border-color:#000; border-style:solid; border-width:6px 2px 5px}
.ui-listview-filter .ui-input-search{background:#000}
.ui-input-search .ui-btn-inner{border:0}
.ui-listview-filter{margin:0 0 0 -1px}
.open{margin-top:-58px}
.down{margin-top:40px}
/* end */

/* feeds */
article{background:#fff; margin:0 0 18px; border:1px solid #e7e7e7; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
article header{height:30px; line-height:30px; padding:0 10px 0 8px; font-size:14px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; text-align:center}
article header b{font-family:'Roboto Condensed Bold', sans-serif}
figure{margin:0; position:relative}
figure img{max-width:100%; height:auto; display:block}
.share{width:18px; height:18px; background:url(../img/share.png) no-repeat 8px 4px #fff; -moz-background-size:18px 18px; -o-background-size:18px 18px;-webkit-background-size:18px 18px; background-size:18px 18px; padding:4px 8px; margin:2px -42px 0 0; border-left:1px solid #e7e7e7; display:block}
article .copy{padding:10px 10px 12px; font-size:14px; line-height:19px}
article h2{color:#404040; font-size:18px; margin-top:-6px; line-height:32px; font-family: 'Roboto Condensed Bold', sans-serif; font-weight:400; padding-right:34px}
article .vid{width:28px; height:20px; -webkit-border-radius:2px; border-radius:2px; background:#FF6F31; float:right; position:relative; display:inline-block; margin:5px -4px 0 6px}
article .vid:active{background:#42576A}
article .vid:before{position:absolute; content:""; left:12px; top:6px; width:0; height:0; border-left:6px solid #fff; border-top:4px solid transparent; border-bottom:4px solid transparent}
article h3{color:#42576a; font-size:14px; margin-bottom:4px; font-weight:normal}

article{color:#555}
article nav .play .ui-btn-up-a, article nav .play .ui-btn-hover-a{border-bottom:2px solid #3fe904}
article nav .review .ui-btn-up-a, article nav .review .ui-btn-hover-a{border-bottom:2px solid #1ecdff}
article nav .dev .ui-btn-up-a, article nav .dev .ui-btn-hover-a{border-bottom:2px solid #ff657e}
article .ui-mini .ui-btn-inner{font-size:15px}
article .ui-navbar .ui-icon-shadow{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none}
article .ui-navbar .ui-icon{background:url(../img/sprite.png) no-repeat; -webkit-border-radius:0; border-radius:0; width:24px; height:24px}
article .ui-navbar .ui-icon-grid{background-position:-1px -28px!important}
article .ui-navbar .ui-icon-star{background-position:-49px -28px!important}
article .ui-navbar .ui-icon-gear{background-position:-95px -28px!important}
article .ui-navbar .ui-btn-inner .ui-icon{margin-left:-12px}
article .ui-focus, article .ui-btn:focus{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none}
article a{color:#888}
article .ui-btn-active{border-color:#eee; background:#fff; text-shadow:0 1px 0 #fff; color:#404040}
/* end */

/* dialog */
.ui-dialog-contain{margin-top:50%}
.ui-dialog-contain .ui-navbar li:last-child .ui-btn{margin-right:-1px}
.ui-dialog-contain .ui-body-a{background:#fff}
.ui-dialog-contain .ui-btn-up-a{background:#4683EA; color:#fff; text-shadow:0 1px 0 #4683EA; border:1px solid #4683EA}
.ui-dialog-contain > .ui-header{background:#fff; text-shadow:0 -1px 0 #fff; color:#4683EA}
.ui-dialog-contain .ui-header .ui-title{margin:0.75em 1em 0; font-size:14px}
.ui-dialog-contain .ui-icon{background-image:url(../jqm/images/icons-18-white.png)}
.ui-dialog-contain .ui-header > .ui-btn-icon-notext{top:-2px; right:-3px; padding:10px}
.ui-btn-hover-undefined .ui-icon{opacity:1}
.ui-btn-down-undefined .ui-icon{opacity:0}
/* end */

/* panel */
.ui-panel-display-push, .ui-panel-display-reveal{z-index:1003}
.ui-panel{background:#fff}
.ui-panel-inner{padding:0; height:100%}
.ui-mini .ui-btn-inner{padding:1em 5px .65em; border-left:1px solid rgba(255,255,255,.4)}

aside ul{list-style:none; padding-bottom:50px}
aside li{display:block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; font-family: 'Roboto Condensed', sans-serif; font-weight:400; z-index:2; position:relative}
aside li:first-child{font-size:16px; border:0; text-indent:15px; color:#fff; text-shadow:0 1px 0 #000; background:#000; margin:0 -1px 0 0; padding:.85em 0 .95em; text-transform:uppercase}
aside li a{display:block; line-height:44px; color:#404040; font-size:18px; font-weight:normal; text-shadow:0 1px 0 #fff; text-indent:8px; border-top:1px solid #E7E7E7; position:relative}
aside li .bubble{position:absolute; right:14px; top:50%; margin-top:-8px; line-height:16px; padding:0 6px; color:#bbb; font-size:13px; text-indent:0; -webkit-border-radius:3px; border-radius:3px}
aside li a:active{background:#F7F7F7!important}
aside li.last{position:absolute; bottom:0; left:0; width:100%; text-align:center; background:#F7F7F7}
aside li.last a{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

#leftPanel a[data-rel="close"]{position:absolute; left:22.5em; width:100%; height:100%; top:0; right:-22.5em; display:block}
#rightPanel a[data-rel="close"]{position:absolute; right:22.5em; width:100%; height:100%; top:0; left:-22.5em; display:block}
#rightPanel li:first-child{background:none; padding:0; text-indent:0; text-transform:capitalize}
#rightPanel li{margin:7px}
#rightPanel li a{font-size:14px; text-indent:0; line-height:20px; padding:8px 24px 8px 22px; background:#f7f7f7; border:1px solid #E7E7E7}
#rightPanel li a span.tag{position:absolute; right:0; bottom:5px; line-height:12px; color:#ccc; font-size:10px; padding:0 12px 0 0; text-transform:capitalize; text-align:right}
#rightPanel li a.app{border-left:2px solid #3FE904; padding-left:20px}
/* end */

.fblike, .fblike li a:active{background:url(../img/like.png) no-repeat 0 0!important; width:32px!important; height:32px; -moz-background-size:32px 32px!important;-o-background-size:32px 32px!important;-webkit-background-size:32px 32px!important;background-size:32px 32px!important; z-index:3; bottom:6px!important; left:12px!important}
.fblike a{border:0!important; width:32px; height:32px}
.fblike a:active{opacity:.8}

/* HD icons */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi){
.ico, article .ui-navbar .ui-icon, .logo{background-image:url(../img/sprite2X.png); -moz-background-size:200px 100px;-o-background-size:200px 100px;-webkit-background-size:200px 100px;background-size:200px 100px}
}

/* Desktops and laptops */
@media only screen and (min-width:1224px){
#data-list article{float:left; width:23%; margin:1%}
#data-list article h2{overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
#data-list article p{height:190px; overflow:hidden}
article header b, .ui-btn-up-a,.ui-btn-hover-a,.ui-btn-down-a, article h2{font-weight:400}
}

/* iPads (portrait) */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait){
#data-list article{float:left; width:46%; margin:2%}
#data-list article h2{overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
#data-list article p{height:160px; overflow:hidden}
article header b, .ui-btn-up-a,.ui-btn-hover-a,.ui-btn-down-a, article h2{font-weight:400}
}

/* iPads (landscape) */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape){
#data-list article{float:left; width:31%; margin:1%}
#data-list article h2{overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
#data-list article p{height:170px; overflow:hidden}
article header b, .ui-btn-up-a,.ui-btn-hover-a,.ui-btn-down-a, article h2{font-weight:400}
}